<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="0b8d77b1-831e-411e-9c03-3e50453873f4" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/buildOutputCleanup.lock" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/buildOutputCleanup/buildOutputCleanup.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/cache.properties" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/buildOutputCleanup/cache.properties" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/outputFiles.bin" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/gradle.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/gradle.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/misc.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/misc.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/runConfigurations.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="240" />
    <option name="y" value="125" />
    <option name="width" value="1440" />
    <option name="height" value="765" />
  </component>
  <component name="ProjectId" id="2PyHWgT1stRKJvwfyvESfmX3A2O" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="net" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="net" type="462c0819:PsiDirectoryNode" />
              <item name="micode" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="net" type="462c0819:PsiDirectoryNode" />
              <item name="micode" type="462c0819:PsiDirectoryNode" />
              <item name="notes" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="java" type="462c0819:PsiDirectoryNode" />
              <item name="net" type="462c0819:PsiDirectoryNode" />
              <item name="micode" type="462c0819:PsiDirectoryNode" />
              <item name="notes" type="462c0819:PsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Notes-master" type="b2602c69:ProjectViewProjectNode" />
              <item name="Notes-master" type="462c0819:PsiDirectoryNode" />
              <item name="app" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
              <item name="main" type="462c0819:PsiDirectoryNode" />
              <item name="res" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.cidr.known.project.marker": "true",
    "android.gradle.sync.needed": "true",
    "cidr.known.project.marker": "true",
    "last_opened_file_path": "D:/MI1/notes/notes/Notes-master",
    "settings.editor.selected.configurable": "http.proxy",
    "show.do.not.copy.http.proxy.settings.to.gradle": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0b8d77b1-831e-411e-9c03-3e50453873f4" name="Default Changelist" comment="" />
      <created>1683251455719</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1683251455719</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="830" extended-state="6" />
    <layout>
      <window_info id="Captures" order="0" weight="0.25" />
      <window_info content_ui="combo" id="Project" order="1" visible="true" weight="0.2109375" />
      <window_info id="Structure" order="2" side_tool="true" />
      <window_info id="Image Layers" order="3" />
      <window_info id="Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info id="Resources Explorer" order="6" />
      <window_info id="Favorites" order="7" side_tool="true" />
      <window_info active="true" anchor="bottom" id="Build" order="0" visible="true" weight="0.32916668" />
      <window_info anchor="bottom" id="Version Control" order="1" />
      <window_info anchor="bottom" id="TODO" order="2" />
      <window_info anchor="bottom" id="Terminal" order="3" />
      <window_info anchor="bottom" id="Event Log" order="4" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" order="0" />
      <window_info anchor="right" id="Gradle" order="1" />
      <window_info anchor="right" id="Theme Preview" order="2" />
      <window_info anchor="right" id="Palette&#9;" order="3" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/Contact.java">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#0#2637#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/Notes.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="725">
          <caret line="43" selection-start-line="43" selection-end-line="43" />
          <folding>
            <element signature="e#0#8921#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/MetaData.java">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#0#2518#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/Node.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="100">
          <caret line="18" column="7" selection-start-line="18" selection-start-column="7" selection-end-line="18" selection-end-column="7" />
          <folding>
            <element signature="e#0#2496#0" expanded="true" />
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/gtask/data/SqlData.java">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#0#6896#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesDatabaseHelper.java">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#0#14666#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/data/NotesProvider.java">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <folding>
            <element signature="e#0#12291#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/net/micode/notes/model/Note.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="217">
          <caret line="160" column="7" selection-start-line="160" selection-start-column="7" selection-end-line="160" selection-end-column="7" />
          <folding>
            <element signature="e#3511#3512#0" expanded="true" />
            <element signature="e#3581#3582#0" expanded="true" />
            <element signature="e#3616#3617#0" expanded="true" />
            <element signature="e#3672#3673#0" expanded="true" />
            <element signature="e#3714#3715#0" expanded="true" />
            <element signature="e#3775#3776#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ProjectJDKs.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>